@charset "utf-8";

body {
	background: #393939 url(images/bg.gif) repeat;
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #000;
}

/************************* GLOBALS */
.left { float: left }
.right { float: right }
.clear { clear: both }
.float-shield { clear: both; }
a img { border: none }
a, a:active, a:link {
	color: #cccccc;
	font-weight: bold;
}
a:hover {
	font-style: italic;
	text-decoration: none;
	color: #cccccc;
	font-weight: bold;
}


/************************* LAYOUT */
#page-bounds {
	margin: 0 auto;
	width: 980px;
}

#page-bounds #gutter {
	position: relative;
	background: url(images/gutter-bg.png) no-repeat left;
	height: 55px;
}

#page-bounds #page {
	padding-bottom: 40px;
	margin: 0 auto;
	background: url(images/content-bg.gif) repeat-y;
}

#page-bounds #page #header {
	position: relative;
	margin: 0 auto;
	width: 980px;
	height: 213px;
	background: url(images/header-bg.jpg) no-repeat;
}

#page-bounds #page #header #logo {
	position: absolute;
	top: 70px;
	left: 50px;
}

#page-bounds #page #header #tagline {
	position: absolute;
	top: 126px;
	left: 55px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
}

#page-bounds #page #header #search-bounds {
	position: absolute;
	top: 170px;
	left: 145px;
}

#page-bounds #page #header #search-bounds #s {
	width: 165px;
}

#page-bounds #page #header #search-bounds .find {
	position: absolute;
	top: 5px;
	right: -20px;
}

#page-bounds #page #header #feed {
	position: absolute;
	top: 175px;
	left: 115px;	
}

#page-bounds #page #art {
	margin: 0 auto;
	width: 980px;
	height: 180px;
	background-color: #393939;
}

#page-bounds #page #content-bounds {
	margin: 20px auto 0px;
	width: 870px;
	background: url(images/sidebar-bg.gif) repeat-y 510px;
}

#page-bounds #page #content-bounds #content {
	width: 480px;
}

#page-bounds #page #content-bounds #sidebar {
	width: 310px;
	padding-left: 30px;
}


#page-bounds #footer {
	position: relative;
	margin: 0 auto;
	padding-bottom: 40px;
	height: 22px;
	background: url(images/footer-bg.png) no-repeat top;
}

/************************* TEXT  */
#content {
	color: #ffffff;
}

h1 {
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	display: inline;
	margin: 0 0 7px;
	border-bottom: 1px solid #BCBCBC;
}

h1 a {
	text-decoration: none;
}

small {
	font-size: 14px;
	padding-top: 5px;
	display: block;
	color: #7D7D7D;
	font-weight: bold;
}

#content ul {
	margin: 0;
	padding: 15px 0 0;
}
#content ul li {
	line-height: 18px; 
	padding-left: 20px;
	list-style: none;
	background: url(images/bullet.gif) no-repeat left 2px;
}

#current-contributors a img { border: 3px solid #6B6B6B; }
#current-contributors a:hover img { border: 3px solid #9C2829; }

#content h2 {
	font-size: 14px;
	font-weight: normal;
}

#content h2 em {
	color: #999;
}

p {
	font-size: 14px;
	line-height: 20px;
}

#edit a {
	text-decoration: none;
	padding: 3px;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	background-color: #7D7D7D;
}

#edit a:hover {
	color: #9C2829;
	background-color: #fff;
	font-style: normal;
	border: 1px solid #9C2829;
}


/************************* NAV TOP */
ul#nav-top {
	position: absolute;
	top: 23px;
	left: 55px;
	margin: 0;
	padding: 0;
}

ul#nav-top li{
	display: inline;
	background: url(images/bullet.gif) no-repeat left center;
	padding-left: 16px;
	padding-right: 0;
	margin-right: 0px;
}

ul#nav-top li a {
	font-size: 12px;
	color: #7D7D7D;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

ul#nav-top li a:hover {
	color: #666;
	text-decoration: underline;
}

/************************* ISSUE */
.textwidget { 
	line-height: 18px;
	padding-bottom: 20px; 
}

.textwidget a img { border: 3px solid #6B6B6B; }
.textwidget a:hover img { border: 3px solid #9C2829; }

.textwidget #issue-cover {
	padding-top: 15px;
	float: left;
	text-align: center;
}

.textwidget #issue-contributors {
	padding-top: 15px;
	width: 185px;
	float: right;
}

/************************* OUR FAVORITES */
#sidebar ul {
	margin: 0;
	padding: 15px 0;
}
#sidebar ul li {
	padding-left: 20px;
	list-style: none;
	background: url(images/bullet.gif) no-repeat left;
}

/************************* SIDEBAR */

*:first-child+html #sidebar #sign-up p {
	margin-top: 10px;
}

* html #sidebar #sign-up p {
	margin-top: 10px;
}

/************************* ART STRIP */
#art #art-bounds {
	width: 950px;
	margin: 0 auto;
}

#art #art-bounds #nav-middle {
	margin-top: 23px;
	float: left;
	width: 152px;
	margin-right: 14px;
}

#art #art-bounds #nav-middle ul {
	margin: 0;
	padding: 0;
}

#art #art-bounds #nav-middle ul li {
	list-style: none;
	padding: 0;
	margin: 0 0 2px;
}

*:first-child+html #art #art-bounds #nav-middle ul li {
	margin: 0 0 0px;	
}

* html #art #art-bounds #nav-middle ul li {
	margin: 0 0 0px;	
}

#art #art-bounds #nav-middle ul li a {
	display: block;
	width: 152px;
	height: 33px;
}

#art #art-bounds #nav-middle ul li a#submit { background: url(images/menu-submit.gif) no-repeat left; }
#art #art-bounds #nav-middle ul li a:hover#submit { background: url(images/menu-submit-up.gif) no-repeat right; }

#art #art-bounds #nav-middle ul li a#subscribe { background: url(images/menu-subscribe.gif) no-repeat left; }
#art #art-bounds #nav-middle ul li a:hover#subscribe { background: url(images/menu-subscribe.gif) no-repeat right; }

#art #art-bounds #nav-middle ul li a#back-issues { background: url(images/menu-back-issues.gif) no-repeat left; }
#art #art-bounds #nav-middle ul li a:hover#back-issues { background: url(images/menu-back-issues.gif) no-repeat right; }

#art #art-bounds #nav-middle ul li a span { display: none; }

#art #art-bounds #nav-middle ul li a img {
	border: none;
}

#art #art-bounds .left {
	margin-right: 14px;
	margin-top: 20px;
}

#art #art-bounds a img { border: 3px solid #6B6B6B; }
#art #art-bounds a:hover img { border: 3px solid #FFFFFF; }

#art #art-bounds .last { margin-right: 0px; }

/************************* CART */
#shopping-cart { padding-top: 20px; }
#shopping-cart #view-cart { padding-top: 15px; }
.sold-out { color: #9C2829; }

/************************* STORE */
#store .left {
	margin-right: 7px;
	font-size: 11px;
	text-align: center;
}

*:first-child+html #store .left div {
	padding-bottom: 10px;
}

* html #store .left div {
	padding-bottom: 10px;
}

#store .left a img { border: 3px solid #6B6B6B; }
#store .left a:hover img { border: 3px solid #9C2829; }

/************************* CURRENT ISSUE */
#current-issue {
	width: 250px;
}

#current-issue form {
	margin-bottom: 20px;
}

#current-issue #cover {
	margin-top: 15px;
	padding: 3px;
}

#current-issue img#cover { border: 1px solid #6B6B6B; }

#current-issue #buy-now {
	position: relative;
	margin-top: 10px;
	text-align: center;
	width: 87%;
	padding-bottom: 0px;
}

#current-issue #buy-now input.search {
	position: absolute;
	right: 85px;
}

/*
html>body #current-issue #buy-now img {
	position: absolute;
	left: 75px;
}*/

#current-issue #praise {
	width: 210px;
	margin-bottom: 30px;
}

#current-issue #praise blockquote {
	background: transparent url(images/blockquote-left.gif) left top no-repeat;
	text-align: center;
	margin: 10px 0px 0px;
	padding-top: 15px;
}

#current-issue #praise blockquote div {
	background: transparent url(images/blockquote-right.gif) right bottom no-repeat;
}

#current-contributors {
	width: 600px;
}

#current-contributors .art a img { border: 3px solid #6B6B6B; }
#current-contributors .art a:hover img { border: 3px solid #9C2829; }

#current-contributors .art {
	margin-top: 15px;
	margin-right: 20px;
	text-align: center;
}

#current-contributors ul {
	padding: 0;
	margin: 15px 0;
}

#current-contributors ul li {
	list-style: none;	
	line-height: 24px;
}

/************************* CONTRIBUTORS ALPHABET */

#contributors-alphabet {
	margin: 0 auto;
	width: 870px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 18px;
	background: url(images/alphabet-bg.gif) repeat-x bottom;
	margin-bottom: 20px;
}

#contributors-alphabet ol.snap_nav {
	margin: 0;
	padding: 0;
}

#contributors-alphabet ol.snap_nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}

#contributors-alphabet ol.snap_nav li { 
	color: #999;
	font-size: 30px;
	font-weight: normal;
}


#contributors-alphabet ol.snap_nav li a { 
	font-size: 30px;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: normal;
	text-decoration: none;	
}

*:first-child+html #contributors-alphabet ol.snap_nav li a {
	padding-left: 2px;
	padding-right: 2px;	
}

* html #contributors-alphabet ol.snap_nav li a {
	padding-left: 2px;
	padding-right: 2px;	
}

#contributors-alphabet ol.snap_nav li a:hover { 
	padding-top: 20px;
	background-color: #393939;
	color: #fff;
	font-style: normal;
}

/************************* NAV BOTTOM */
#footer #credit {
	position: absolute;
	left: 10px;
	top: 25px;
	font-weight: bold;
	color: #777;
	text-transform: uppercase;
	font-size: 12px;
}

#footer #wordpress {
	position: absolute;
	left: 300px;
	top: 25px;
	font-weight: bold;
	color: #777;
	text-transform: uppercase;
	font-size: 12px;
}


#footer #emerson {
	font-weight: bold;
	color: #777;
	text-transform: uppercase;
	font-size: 12px;
	position: absolute;
	right: 12px;
	top: 25px;
}

#footer #credit a,
#footer #wordpress a,
#footer #emerson a {
	color: #ccc;
	text-transform: uppercase;
	font-size: 12px;
}

#footer #credit a:hover,
#footer #wordpress a:hover,
#footer #emerson a:hover { color: #fff; }

#footer .tick{
	background: url(images/tick.gif) no-repeat left;
	padding-left: 18px;	
	padding-right: 5px;
}

/************************* FORMS */
input.textfield {
	border: 3px solid #787878;
	padding: 3px;
	background-color: #fff;
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
input.textfield:focus {
	border: 3px solid #9C2829;
}

/************************* GALLERY */
.folder_caption,
.folders {
	padding-top: 20px;
}

.lazyest_thumb_view td {
	font-style: italic;
	padding-right: 9px;
	padding-bottom: 20px;
	vertical-align: top;
	text-align:center;
}

.lazyest_thumb_view a img,
.folders a img { border: 3px solid #6B6B6B; }
.lazyest_thumb_view a:hover img,
.folders a:hover img { border: 3px solid #9C2829; }

.lg_admin {
	margin-bottom: 5px;
}

.lg_admin small a {
	text-decoration: none;
	padding: 5px;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	background-color: #7D7D7D;
}

.lg_admin small a:hover {
	color: #9C2829;
	background-color: #fff;
	font-style: normal;
	border: 1px solid #9C2829;
}

/************************* STAFF LISTING */
.editor-listing {
	width: 350px;
	margin-top: 20px;
	line-height: 20px;
}

.reader-listing {
	margin-top: 20px;
	line-height: 20px;
}

.editor-listing .position {
	overflow: hidden;
	margin-bottom: 10px;
}

.editor-listing .position .editor {
	float: left; 
	width: 180px;
	font-weight: bold;
}

.editor-listing .position .real-name {
	float: right;
	width: 140px;
}